uuid: a7346dcd-cb82-4f47-b6e0-f94b47afc6bf
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte_paragraphe
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.intertitre_texte
  module:
    - text
id: paragraph.intertitre_texte.field_texte_paragraphe
field_name: field_texte_paragraphe
entity_type: paragraph
bundle: intertitre_texte
label: Texte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
